Fixed Upgrading from 1.0.0 to 1.1.0b5 fails due to missing RTL language attribute

lukegb

Member
On line 217 of library/XenForo/Dependencies/Abstract.php I had to replace
PHP:
$this->_defaultTemplateParams['pageIsRtl'] = ($this->_defaultTemplateParams['visitorLanguage']['text_direction'] == 'RTL');
with
PHP:
$this->_defaultTemplateParams['pageIsRtl'] = false; //($this->_defaultTemplateParams['visitorLanguage']['text_direction'] == 'RTL');
to get admin.php to work at all, which was blocking me from upgrading.

Is this actually an issue or is it just an artifact of my setup?
 
Top